.novinki-main{
overflow:hidden;
width:255px;
margin:0 auto;}

#product-main2{
text-align:right;}
#product-main2 ul, #product-main2 li{
	margin: 0px;
	padding: 0;
	float:right;
	list-style: none;
	color:#1846a4;
	font-size:12px;
	list-style:none;}
#product-main2 li	
{
height:14px;
width:50px;
margin-right:10px;
background:url(../images/product-ul-li.png) 0px no-repeat;  }
	#product-main2 li a{	color:#1846a4; text-decoration:none; padding-left:10px; }
	#product-main2 li a:hover{color:#1846a4; text-decoration:none; }






.jcarousel-skin-tango .jcarousel-container {
    -moz-border-radius: 10px;
   
    border:none;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
  width:  274px;
   
    padding:10px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
  width:  275px;
    height: 213px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  275px;
    height: 213px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  275px;
    height: 213px;
}

.jcarousel-skin-tango .jcarousel-item {
 width:  275px;
    height: 213px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 54px;
	-margin-right: 29px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 117px;
    right: 0px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}
#kakaka{width:90px;
-width:87px; height:46px;
padding-top:200px;
padding-left:117px;
*padding-left:110px;
font-size:11px;
color:#0060b1;

font-style: italic;
font-family:Tahoma, Arial, Helvetica, sans-serif}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -20px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -40px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -60px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 117px;
    left: 0px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -20px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -40px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -60px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -20px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -40px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -60px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
